+ Responder Tópico
  1. #1
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jul 2003
    Mensagens
    6.194
    Verdinhas
    13

    [PSP] Homebrews para firmware 1.5 rodando em 2.0

    Do site: http://pspupdates.qj.net/2005/12/fir...9-for-psp.html

    Fanjita has emailed us the latest version of his Eboot Loader for the PSP, version 0.9, which allows gamers with 2.0 firmware to play homebrew. If you do not want to downgrade your 2.0 PSP every time you wish to play some homebrew, then this is definitely the thing to use. Please note that not all homebrew will work with this loader, but the list of programs, and other compatibility continues to grow with each release.


    Ótima notícia pra quem tem um PSP!


  2. # Publicidade
    Publicidade

  3. #2
    Membro Avatar de Pacote
    Info Conteúdo e Citações Jogos Mensageiros
    Now in gold flavor!
    Registro
    Feb 2002
    Mensagens
    22.914
    Verdinhas
    24282

    OOOLDa pqp hauahu ja tao rodando no 2.0 faz tempo so que como ta em modo user nao tem como rodar nada perto de um loader etc... note que essa eh a versao 0.9 e ja tava rolando faz um tempinho hehehe


    e quem tem 2.0 com ctz acha melhor voltar pra 1.5

  4. #3
    Membro
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jul 2003
    Mensagens
    6.194
    Verdinhas
    13

    Originalmente enviada por Pacote-San
    OOOLDa pqp hauahu ja tao rodando no 2.0 faz tempo so que como ta em modo user nao tem como rodar nada perto de um loader etc... note que essa eh a versao 0.9 e ja tava rolando faz um tempinho hehehe


    e quem tem 2.0 com ctz acha melhor voltar pra 1.5
    po desculpa aí pacote, nao tenho estado no PC tanto tempo assim entao pra mim esse recurso soh apareceu na versão 0.9 mesmo
    se o buttons quiser fechar (apesar de eu achar desnecessário), à vontade

  5. #4
    Membro Avatar de Pacote
    Info Conteúdo e Citações Jogos Mensageiros
    Now in gold flavor!
    Registro
    Feb 2002
    Mensagens
    22.914
    Verdinhas
    24282

    Originalmente enviada por #SpiDeY#
    po desculpa aí pacote, nao tenho estado no PC tanto tempo assim entao pra mim esse recurso soh apareceu na versão 0.9 mesmo
    se o buttons quiser fechar (apesar de eu achar desnecessário), à vontade
    Nem tem pq fechar... eh old mas pessoal nao postou pq ninguem (acho eu) liga pra load no 2.0... pq os jogos originais que so rodavam no 2.0 , rodam sussu no 1.5 com o firmare loader do MPH la...

    eu quero que crakeiem a ultima versao isso sim hehe

  6. #5
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2003
    Mensagens
    20.930
    Verdinhas
    489

    Originalmente enviada por Pacote-San
    Nem tem pq fechar... eh old mas pessoal nao postou pq ninguem (acho eu) liga pra load no 2.0... pq os jogos originais que so rodavam no 2.0 , rodam sussu no 1.5 com o firmare loader do MPH la...

    eu quero que crakeiem a ultima versao isso sim hehe
    até GTA?

    se for ainda bem que consegui vender o meu original por um preço bom antes de isso sair

  7. #6
    Membro Avatar de [GaC]|[Alias.]
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Sep 2003
    Mensagens
    1.833
    Verdinhas
    0

    Ja tao conseguindo rodar GTA???

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões